.scaleCircle {
    stroke-width:1;
    stroke:#999;
    stroke-dasharray:2 2;
    fill:none;
}

.scaleCircleLabel {
    color: #999;
    font-size:10px
}

text {
    font-size: 13px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    pointer-events: none;
}

a
{
    font-size: 13px;
}

g circle {
    cursor: pointer;
}
